[default]
mail_server = "HansFranz"
mail_user = "HansFranz"
mail_password = "HansFranz"
rocket_url = "https://reverent-gauss.82-165-78-90.plesk.page"

[debug]
mail_server = "smtp.gmail.com"
mail_user = "efbtestetunseremails@gmail.com"
mail_password = "efb123456"
rocket_url = "https://reverent-gauss.82-165-78-90.plesk.page"

[release]
mail_server = "HansFranzRelease"
mail_user = "HansFranzRelease"
mail_password = "HansFranzRelease"
rocket_url = "https://reverent-gauss.82-165-78-90.plesk.page"

[global.databases.logbook-db]
url = "postgres://efb:efb@postgres/logbook-db"





